Subject: Re: Rend386-packet

From: Dave Stampe-Psy+Eng <dstamp@watserv1>
Date: Sun, 12 Apr 92 18:09:39 -0400

The answer to most of these is "wait for release 2.0" (coming this week,
we hope).  REND386 has support for all graphics modes and special cards
etc. by user-definable color select, screen clear and paging and poly
drawing (in the "render.c" file.

The new release has mouse support, 256 color support (at a 20%-30%
speed penalty), better documentation (we hope!) and segmented motion
(joint angle and location, etc).  This should make it easy to implement 
animation and Powerglove cursors.

You don't need svga16.bgi anymore, as the last Borland graphics stuff has
been implemented (had to, to support Y mode 256-color screens fully).
More of the internals will be released as source (although the very
center kernals will remain in library form till they're stable, 
wgenever that may be).

Stay tuned.

-Dave Stampe